### Method

# Gtk ListItem get_selected

#### Declaration [src]

    gboolean
    gtk_list_item_get_selected (
      GtkListItem* self
    )

#### Description [src]

Checks if the item is displayed as selected.

The selected state is maintained by the list widget and its model and cannot be set otherwise.

Gets property | `Gtk.ListItem:selected`

#### Return value

Type: `gboolean`

True if the item is selected.